.blog_sec {
    position: relative;
    margin-top: 80px;
    margin-bottom: 80px;
}

.blog_sec .category_wrap {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
}

.blog_sec .category_wrap .category_title {
    margin-right: 20px;
}

.blog_sec .category_wrap .category_title h5 {
    color: var(--c1);
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 0px;
}

.blog_sec .nav {
    border-bottom: unset;
    /* margin-bottom: 32px; */
}

.blog_sec .nav li {
    margin-right: 16px;
    margin-bottom: 0px;
}

.blog_sec .nav li:last-of-type {
    margin-right: 0px;
}

.blog_sec .nav li .nav-link {
    color: var(--c1);
    padding: 8px 16px;
    background-color: var(--cf);
    border-radius: 200px;
    border: 1px solid var(--c1);
}

.blog_sec .nav li .nav-link.active,
.blog_sec .nav li .nav-link:hover {
    color: var(--cf);
    background-color: var(--c3);
    border: 1px solid var(--c3);
}

.blog_sec a {
    text-decoration: unset;
}

.blog_sec .img img {
    border-radius: 20px;
}

.blog_sec .txt {
    margin-top: 20px;
    margin-bottom: 40px;
}

.blog_sec .date {
    display:none;
    font-size: 18px;
    color: var(--c3);
    font-weight: 500;
    display: inline-block;
    padding: 9px 15px;
    border-radius: 30px;
    border: 1px solid var(--c3);
    margin-top: 0px;
    margin-bottom: 24px;
}

.blog_sec .date span {
    color: var(--c3);
}

.blog_sec .date img {
    width: 18px;
    margin-right: 4px;
}

.blog_sec .col-lg-4:nth-last-child(3) .txt,
.blog_sec .col-lg-4:nth-last-child(2) .txt,
.blog_sec .col-lg-4:nth-last-child(1) .txt {
    margin-bottom: 0px;
}

@media(max-width:990px) {
    .blog_sec{
        margin-top:50px;
        margin-bottom:50px;
    }
    .blog_sec .txt {
        margin-bottom: 40px;
    }
    .blog_sec .col-lg-4:nth-last-child(3) .txt,
    .blog_sec .col-lg-4:nth-last-child(2) .txt {
        margin-bottom: 40px;
    }
}
@media(max-width:767px) {
    .blog_sec .category_wrap{
        display:block;
    }
    .blog_sec .category_wrap .category_title{
        margin:0 0 20px;
    }
}


/* @media(max-width:767px) {} */